body,html{overflow-x:hidden;}
body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#f95144; word-break:normal;}
.topBg{margin-top:-3px;height:576px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/topbg.jpg) no-repeat center bottom; text-align:center; position:relative;}

.layouts{width:1083px;margin-left:auto;margin-right:auto;}
.headerWrapper{height:932px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/topbg.jpg) no-repeat center top; position:relative;}
.headerDown{ position:absolute; text-align:center;width:100%;bottom:-50px;left:0;right:0;}

.sqbtn{ display:inline-block;width:263px;height:84px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/sqbtn.png) no-repeat left top;}
.sqbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/sqbtn.png) no-repeat left bottom;}

.fhbtn{ display:inline-block;width:264px;height:84px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/fhBtn.png) no-repeat left top;}
.fhbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/fhBtn.png) no-repeat 1px bottom;}

.ckbtn{ display:inline-block;width:164px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/ckbtn.png) no-repeat left top; position:absolute;right:40px;top:40px;}
.ckbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/ckbtn.png) no-repeat left bottom;}

.hgbtn{ display:inline-block;width:179px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/hgbtn.png) no-repeat left top; position:absolute;right:40px;top:40px;z-index:20;}
.hgbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/hgbtn.png) no-repeat left bottom;}


.zfbtn{ display:inline-block;width:198px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/zfbtn.png) no-repeat left top; }
.zfbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/zfbtn.png) no-repeat left bottom;}




.sqsbtn{ display:inline-block;width:164px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/sqsbtn.png) no-repeat left top;}
.sqsbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/sqsbtn.png) no-repeat left bottom;}

.bmbtn{display:inline-block;width:164px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bmbtn.png) no-repeat left top;}
.bmbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bmbtn.png) no-repeat left -70px;}

.bmbtn.done{background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bmbtn.png) no-repeat left -140px; cursor:default;}
.bmbtn.over{background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bmbtn.png) no-repeat left -210px; cursor:default;}
.bmbtn.activedown{background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bmbtn.png) no-repeat left -280px; cursor:default; }


.fhsbtn{ display:inline-block;width:184px;height:58px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/fhsbtn.png) no-repeat left top; position:absolute;right:40px;top:40px;}
.fhsbtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/fhsbtn.png) no-repeat left bottom;}

.i1{ position:absolute;right:-300px;top:1200px;}
.i2{ position:absolute;right:-100px;top:200px;}
.i3{ position:absolute;left:-300px;top:400px;}

.share{ text-align:center;color:#fff;font-size:14px;}
.share a{margin-right:-5px;}



.i1{position:absolute;}

.topBox{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bg.jpg) no-repeat center bottom;font-size:16px;color:#fff;line-height:30px; position:relative;padding:50px 0 240px 0;}
.topBox p{margin-top:30px;}
.topimg{ position:absolute;right:0;top:0; background:#fff;width:535px;height:300px;color:#000;}


.yellowList{ position:relative; overflow:hidden;padding:0 0 100px;}
.yellowList li{width:1077px;height:307px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/whiteBg.png) no-repeat;margin-top:20px;}
.yellowList{ background:#ff9101;padding-top:1px;}


.lileft{float:left;width:289px; text-align:center; position:relative}

.placetag{ position:relative;padding-top:40px;margin:0 auto;text-align:center;}
.placetag b{ display:inline-block;height:83px;width:227px; text-align:center;line-height:83px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/place.png);color:#fff;font-size:32px;font-weight:normal;}
.placetag span{ display:inline-block;width:167px;height:51px;background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/tag.png) no-repeat center center;line-height:51px;font-size:18px;color:#ff3245; position:absolute;left:50%;top:100px;margin-left:-84px;}
.placetag.done span{background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/taggray.png) no-repeat center center;color:#fff;}


.date{margin-top:40px;font-size:18px;color:#666; text-align:center;}
.lileft .table{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;padding:10px 0;margin:10px auto;width:120px;}
.lileft table{margin:0px auto;width:120px;}
.lileft th{text-align:left;font-size:14px;}
.lileft td{text-align:right;font-size:14px;font-weight:bold;}
.textBlue{color:#176baa;}
.textRed{color:#e7274e;}


.liright{width:788px;float:right;}
.liright dl{ display:block;height:100px;}
.liright dd{float:left;width:64px;text-align:center;white-space:nowrap;overflow:hidden;margin-right:10px;}
.liright dd a{color:#666;font-size:12px; display:inline-block;margin-top:5px;}
.liright dd img{width:64px;height:64px; border-radius:2px;}
.liright p.downtxt{font-size:14px;color:#999;padding:5px 40px 0 0;}

.text{height:32px;line-height:32px;width:260px;border:1px solid #ccc;}
textarea{border:1px solid #ccc;}
.texts{height:42px;line-height:42px;width:260px;outline:none;border:1px solid #ccc; background:#efefef;}
.texts:focus{ background:#fff;border:1px solid #f60;}
.rightfont{padding:40px 0 0 0; position:relative;}

.doneImg{ display:block;width:788px;height:307px; position:relative;}
.doneImg:before{content:"";width:788px;height:307px; position:absolute; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/zz.png)}


.redlist{background:#f95144; position:relative;margin-top:0px;padding:60px 0 40px;}
.wn{ position:absolute;left:50%;margin-left:-113px;top:-42px;}

.nav{ background:#fff; border-radius:10px;width:85px; position:fixed;margin-left:1083px;top:20px;z-index:200;padding-bottom:10px;display:none;}
.nav h2 a{color:#ea5404; text-decoration:none;}
.nav h2{ text-align:center;font-size:14px;height:37px;line-height:37px;margin-bottom:0px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/h2.png) no-repeat center center;}
.nav li{ list-style:none; background:none;height:43px;width:auto;margin:0;padding:0; text-align:center; background:#; position:relative;z-index:2;}
.nav li a{ display:block;height:43px; line-height:43px;color:#520000;font-size:14px;margin:-7px 0 0 0;}
.nav li a:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/li.png) no-repeat center center;color:#ea5404; text-decoration:none;}
.nav li.active a{ background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/liy.png) no-repeat center center;color:#ea5404;}

.lookback{width:1077px;margin:0px auto 0px;}
.lookback li{width:1077px;height:359px;margin-top:30px;}
.lookback li a{width:1077px;height:359px; position:relative; display:block;}
.lookback li a:before{content:"";  position:absolute;left:0;top:0;width:1077px;height:359px;z-index:20; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/zzs.png);}
.lookback li a b{ position:absolute;z-index:5; background:#000; opacity:0.5;filter:alpha(opacity=50); display:none;width:1077px;height:359px;left:0;top:0;}
.lookback li a span{ display:none;height:90px;line-height:90px;width:460px;color:#fff; position:absolute;left:50%;top:50%;margin:-45px 0 0 -230px; border:2px dashed #fff; border-radius:10px; text-align:center;font-size:48px;z-index:10;}

.lookback li a:hover b,.lookback li a:hover span{display:block;}



.borderbox{ background:#f9f9f9;padding:30px 50px;border:5px solid #520000;width:870px;margin:0 auto; border-radius:5px;}
.borderbox.inside{padding:0;width:970px;}
.borderbox h3{ text-align:center;font-size:24px;color:#333;}

.txtContent{color:#666;font-size:14px;line-height:22px;}
.txtContent p{margin-top:5px;}

.line{border-top:1px solid #ddd;height:0;}





.sqtable{}
.sqtable th{padding:10px 5px;text-align:right;font-size:16px;}
.sqtable td{padding:10px 5px;}





.statusBox{width:1077px;height:307px;background: url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bg1.png) no-repeat left top;margin:0 auto;position:relative;}
.statusBox .fhbtn{position:absolute;left:140px;top:150px;}


.statusBox.bg2{background: url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bg2.png) no-repeat left top;}
.statusBox.bg3{background: url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bg3.png) no-repeat left top;}
.statusBox.bg3 .fhbtn{position:absolute;left:140px;top:160px;}

.insideLeft{float:left;width:260px;padding:0 0 50px 0;}


.insideLeft .table{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;padding:10px 0;margin:10px auto;width:120px;}
.insideLeft table{margin:0px auto;width:120px;}
.insideLeft th{text-align:left;font-size:14px;}
.insideLeft td{text-align:right;font-size:14px;font-weight:bold;}
.insideRight{ float:left; padding-left:50px; padding-bottom:50px; width:615px; position:relative;border-left:1px dashed #ccc;}


.insideLeft .date{margin-top:10px;}

.actionUsers{text-align:center;padding-left:20px;}
.actionUsers dd{width:64px;height:90px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float:left;margin:0 5px;}
.actionUsers dd img{width:64px; border-radius:2px;}










.commentsBox .textWrapper{}
.commentsBox.noBg textarea{ background:#fff url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/area.jpg) no-repeat left center;width:610px;height:100px;margin:0px 0 0 0px; outline:none;border:1px solid #ccc; font-size:14px;padding-left:5px;}
.commentsBox.noBg{ background:none;padding:0;margin-top:20px;}


a.facespan{color:#000;font-size:12px;  display:inline-block;padding:2px 5px;}


.commentsBox{padding:0 0px;margin-top:0px;}

.commentsUl{margin:0 auto;font-size:14px;}
.commentsUl li{border-bottom:1px solid #eee;padding:10px;margin:0 auto; position:relative;}

.floor{color:#f60; position:absolute;right:0;top:5px;font-size:14px;}

.commentsUlLeft{width:48px;float:left;padding:3px 0 0 0; }
.commentsUlRight{margin-left:65px;color:#333;}

.commentsUlRight a{color:#ff6600;}
.date{color:#999;margin-top:5px;}
.commentsUlRight p{padding-top:5px;}

a.reCom{color:#ff6600; float:right;font-size:12px;}
a.reCom:hover{color:#f30; text-decoration:none;}


.page a,.page span{ display:inline-block;padding:0 5px;font-size:14px;}
.page span{color:#333;}
.page a:link,.page a:visited{color:#000; text-decoration:none;}
.page a:hover,.page a:active{color:#000; text-decoration:none;}

.page a.selected:link,.page a.selected:visited{color:#000; text-decoration:none;font-weight:bold;}
.page a.selected:hover,.page a.selected:active{color:#000; text-decoration:none;font-weight:bold;}


a.lyBtn{ display:inline-block;width:90px;height:32px;line-height:32px; background:#f3db23;color:#ea5404;text-align:center;border-radius:5px;font-size:14px;}
a.lyBtn:hover{background:#f2c222; text-decoration:none;}

.area textarea{width:514px;padding:5px;border:1px solid #ccc;height:60px;}

.fBox{ background:#fff;border:1px solid #ccc; position:relative;margin-top:10px;padding:10px;color:#666;}
.fBox:before{content:""; display:inline-block; position:absolute;width:13px;height:8px; top:-8px;left:10px;background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/flag.png) no-repeat left top;}





a.cancelBtn{display:inline-block;width:90px;height:32px;line-height:32px; background:#ccc;color:#fff;text-align:center;border-radius:5px;font-size:14px;}
a.cancelBtn:hover{background:#999; text-decoration:none;}

a.submitBtn{ display:inline-block;width:90px;height:32px;line-height:32px; background:#f3db23;color:#ea5404;text-align:center;border-radius:5px;font-size:14px;}
a.submitBtn:hover{background:#f2c222; text-decoration:none;}




.pop{width:440px; display:none;position:absolute;left:50%;top:50%;margin:0 0 0 -270px;background:#f9f9f9;border:5px solid #520000;padding:30px 50px 30px;z-index:100;border-radius:10px;}
.pop:before{content:"";position:fixed;left:0;top:0;right:0;bottom:0;}
.popContent{ position:relative;z-index:2;}
.popContent h1{border-bottom:1px solid #ccc;padding:0 0 10px 0;font-size:30px;font-weight:normal;}
.popContent h1 p{font-size:18px;color:#999;}

.closePop{ display:inline-block;width:30px;height:30px;background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/x.png) no-repeat center center; position:absolute;right:0px;top:0px;}

.regtable{margin:0 auto;}
.regtable th{padding:10px 5px; text-align:right;font-size:14px;}
.regtable td{padding:10px 5px;}




.successBox{text-align:center;font-size:24px;color:#f60;background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/bb.png) no-repeat 170px bottom; height:340px;}
.successBox .fhsbtn{position:relative;left:auto;top:auto;right:auto;}


.f24{font-size:24px;}



/*弹窗口*/
.popBox{border:5px solid #94001e; background:#fff;padding:25px 30px 0; position:absolute;left:50%; top:50px;z-index:120;border-radius:5px }
.popContent{ position:relative;}
.iClose{display:inline-block;height:24px;width:24px; background:url(https://public-static.zcool.com.cn/special-resource/zcool9th/images/iClose.png) no-repeat center center; position:absolute;z-index:2;right:20px;top:20px;}
.t2{font-family:\5FAE\8F6F\96C5\9ED1;color:#333;font-size:30px;font-weight:bold;}
.t1{color:#a3a3a3;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;border-bottom:1px solid #eee;padding:0 0 20px 0;}

 
/*提示信息*/
.select{ border:solid 1px #ccc; font-size:14px; padding:6px}
.Validform_wrong,.Validform_right,.Validform_warning{display:inline-block;font-size:14px;}
/*错误提示*/
.Validform_wrong{color:#f00;}
.TS-xing{color:#f00; font-size:14px; padding-left:10px}
 
/*警告提示*/
.Validform_warning{color:#777}

/*浮动
	Name:			style_float
	Example:		class="l/r"
	Explain:		.l 左浮动/.r 右浮动
*/
.l{_display:inline;float:left!important;}.r{_display:inline;float:right!important;}

.selectBox{height:auto;padding:0 5px 0;}

.wx{ position:relative;}
.wx:hover .wxImg{ display:inline-block;}
.wxImg{ position:absolute;left:50%;bottom:27px;margin-left:-56px; display:none;}

.topNavBox{z-index:100;position:absolute;top:43px;left:0;right:0;padding:10px 10px 0; background:rgba(255,255,255,0.6); display:none;}
.topNavBox a{ display:inline-block; background:#f30;height:28px;line-height:28px;padding:0 10px; border-radius:5px;margin:0 5px 10px;font-size:14px;color:#fff;}
.topNavBox a:hover,.topNavBox a.active{ text-decoration:none;color:#f30; background:#ffd100;}
.topNavBox.fixed{ position:fixed;top:0;display:block;}
